Version: sys-libs/libavc1394 0.5.4-r1:0

Depends On: >=sys-libs/libraw1394-2.1.0-r1[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?] abi_x86_32? ( !<=app-emulation/emul-linux-x86-baselibs-20130224-r4 !app-emulation/emul-linux-x86-baselibs[-abi_x86_32(-)] ) virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32 abi_ppc_32 abi_ppc_64 abi_s390_32 abi_s390_64

Version: sys-libs/libavc1394 0.5.4:0

Depends On: >=sys-libs/libraw1394-0.8 virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:static-libs

Version: sys-libs/libavc1394 0.5.3:0

Depends On: >=sys-libs/libraw1394-0.8 virtual/pkgconfig

USE Flags:

0.5.30.5.40.5.4-r1
"alpha amd64 ia64 ppc ppc64 sparc x86""alpha amd64 arm ia64 ppc ppc64 sparc x86""alpha amd64 arm ~arm64 ia64 ppc ppc64 sparc x86"
comments powered by Disqus